#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/rsyslog puppet-module-rsyslog2 /usr/share/puppet/modules.available/saz-rsyslog 500
fi

#DEBHELPER#

exit 0
